.closed_l UL {
	DISPLAY: none
}
.open_l UL {
	DISPLAY: block
}
.closed2_l UL {
	DISPLAY: none
}
.open2_l UL {
	DISPLAY: block
}
.closed3_l UL {
	DISPLAY: none
}
.open3_l UL {
	DISPLAY: block
}
.betv_menuleft {
	DISPLAY: none
}
#left-swap-menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#left-swap-menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#left-swap-menu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#left-swap-menu LI LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#left-swap-menu LI LI LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#left-swap-menu LI {
	BORDER-TOP: #91afda 1px solid; PADDING-BOTTOM: 8px; PADDING-TOP: 10px; BORDER-BOTTOM: #3564aa 1px solid
}
#left-swap-menu LI LI {
	BORDER-TOP: 0px; BORDER-BOTTOM: 0px
}
#left-swap-menu LI LI {
	MARGIN-LEFT: 27px
}
#left-swap-menu LI LI LI {
	MARGIN-LEFT: 27px
}
#left-swap-menu A {
	BACKGROUND-POSITION: right bottom; DISPLAY: block; FONT-SIZE: 12pt; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
#left-swap-menu LI {
	MARGIN-TOP: 1px; MARGIN-BOTTOM: 1px
}
#left-swap-menu LI A {
	PADDING-RIGHT: 25px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 0px 20px; TEXT-TRANSFORM: uppercase; COLOR: #66ff00; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
#left-swap-menu LI TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 7px; WIDTH: 98%; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#left-swap-menu LI TD {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 0px; FONT-SIZE: 11pt; BACKGROUND-IMAGE: url(h1menu.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
#left-swap-menu LI LI {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
#left-swap-menu LI LI A {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 13px; PADDING-BOTTOM: 2px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #fff; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
#left-swap-menu LI LI TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 200px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#left-swap-menu LI LI TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.free_l A {
	
}
.closed_l A {
	
}
.open_l A {
	
}
.open_l UL A {
	
}
.closed_l UL A {
	
}
.free2_l A {
	
}
.closed2_l A {
	
}
.open2_l A {
	
}
.open2_l UL A {
	
}
.free3_l A {
	
}
.closed3_l A {
	
}
.open3_l A {
	
}
.open3_l UL A {
	
}
.closed3_l UL A {
	
}
#left-swap-menu LI A#left-current {
	FONT-WEIGHT: bold; COLOR: #fff
}
#left-swap-menu LI LI A#left-current {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: underline
}
